<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action=""
    {% else %}
        action="{% url 'profile:admin_perhubungan_create' %}"
    {% endif %}>

   
    {% csrf_token %}
    <div class="row">
        <div class="col-md-12">
            <div class="card border-left-primary shadow h-100 py-2 ">
                <div class="card-body">
                    <div class="row no-gutters align-items-center">
                        <div class="col-md-5">
                            <div class="col mr-2">
                                <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                                   Wilayah
                                </div>
                               
                            </div>
                            <div class="col-auto">
                                <select name="kampung" id="" class="form-control list_wilayah select2">
                                    <option value="">Kampung/Distrik</option>
                                    {% for data_kampung in  datakampung_list %}
                                        <option value="{{data_kampung.id}}">{{data_kampung.distrik.title}}-{{data_kampung.titles}}</option>
                                    {% endfor %}    
                                </select>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="col mr-2">
                                <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                                    Penanggungjawab
                                </div>
                               
                            </div>
                            <div class="col-auto">
                                <select name="penanggungjawab" class="form-control">
                                    <option value="">Pilih Penanggungjawab</option>
                                    {% for datajawab in datajawab_list %}
                                        <option value="{{datajawab.id}}">{{datajawab.nama}}</option>
                                    {% endfor %}
                                </select>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="col mr-2">
                                <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                                    Tahun
                                </div>
                               
                            </div>
                            <div class="col-auto">
                                <select name="tahun"  class="form-control">
                                    <option value="">Pilih Tahun</option>
                                    <option value="2020">2020</option>    
                                    <option value="2021">2021</option>    
                                    <option value="2022">2022</option>    
                                    <option value="2023">2023</option>    
                                    <option value="2024">2024</option>    
                                </select>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <div>
        <hr>
    </div>
    <div class="card shadow ">
        <h5 class="card-header bg-gradient-primary text-white"><i class="bi bi-pencil"></i> {% if edit %}Ubah{% else %}Tambah{% endif %} Data Perhubungan</h5>
            <div class="card-body">
                <div class="row" style="padding-top: 20px;">
                    <div class="form-group col-md-4">
                        <label for="jml_halte">Jumlah Halte</label>
                        <input type="number"  placeholder=""
                            class="form-control"
                            name="jml_halte"
                            required>
                    </div>
                    <div class="form-group col-md-4">
                        <label for="foto">Upload Bukti Foto</label>
                        <input type="file" name="foto_halte" class="form-control">
                    </div>
                </div>
                <div class="row" style="padding-top: 20px;">
                    <div class="form-group col-md-4">
                        <label for="jml_terminal">Jumlah Terminal</label>
                        <input type="number"  placeholder=""
                            class="form-control"
                            name="jml_terminal"
                            required>
                    </div>
                    <div class="form-group col-md-4">
                        <label for="foto">Upload Bukti Foto</label>
                        <input type="file" name="foto_terminal" class="form-control">
                    </div>
                </div>
                <hr>
                <div class="row" style="color:black; border-radius: 0px 0px 0px 0px;">                 
                    <div class="form-group col-md-4">
                        <label for="jml_dermaga">Dermaga Beton</label>
                        <input type="number"  placeholder=""
                            class="form-control"
                            name="jml_dermaga"
                            required>
                    </div>
                    <div class="form-group col-md-4">
                        <label for="kondisi_dermaga">Kondisi Dermaga Beton</label>
                        <select name="kondisi_dermaga" id="" class="form-control">
                            <option value="Baik">Baik</option>
                            <option value="Rusak Ringan">Rusak Ringan</option>
                            <option value="Rusak Berat">Rusak Berat</option>
                        </select>
                    </div>
                    <div class="form-group col-md-4">
                        <label for="foto">Upload Bukti Foto</label>
                        <input type="file" name="foto_dermaga" class="form-control">
                    </div>
                </div>
                <div class="row" style="color:black; border-radius: 0px 0px 0px 0px;">                 
                    <div class="form-group col-md-4">
                        <label for="jml_tambatan_perahu">Tambatan Perahu</label>
                        <input type="number"  placeholder=""
                            class="form-control"
                            name="jml_tambatan_perahu"
                            required>
                    </div>
                    <div class="form-group col-md-4">
                        <label for="kondisi_tambatan_perahu">Kondisi Tambatan Perahu</label>
                        <select name="kondisi_dermaga" id="" class="form-control">
                            <option value="Baik">Baik</option>
                            <option value="Rusak Ringan">Rusak Ringan</option>
                            <option value="Rusak Berat">Rusak Berat</option>
                        </select>
                    </div>
                    <div class="form-group col-md-4">
                        <label for="foto">Upload Bukti Foto</label>
                        <input type="file" name="foto_tambatan_perahu" class="form-control">
                    </div>
                </div>
               <div class="row" style="padding-top: 10px;">
                <div class="col-md-12">
                    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan</button>
                </div>
               </div>
            </div>
    </div>
    
</form>